.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c9dea9e-d01b-186d-f74d-3ff6c507088e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b9ccb94-9446-8fba-522a-0086986cdcae {
margin-top: var(--spacer-3,1rem) !important;
}
